<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Name: Non-Human Subject
Description: When the subject of the observations in the report is a sample exclusively taken from a non-human subject, such as an animal, a lake, soil or other environmental element, the following SHALL be present. In addition to the elements specified in the CDA body for the non-human subject, this non-human subject SHALL be represented in the CDA header as described in
                template Non-Human Subject 1.3.6.1.4.1.19376.1.3.3.1.2
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000">
   <title>Non-Human Subject</title>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Context: *[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]
Item: (NonHumanSubject)
-->

   <rule context="*[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]"
         id="d15e2273-false-d4686e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']) &gt;= 1">(NonHumanSubject): element hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1'] is mandatory [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']) &lt;= 1">(NonHumanSubject): element hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1'] komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:relatedSubject) &gt;= 1">(NonHumanSubject): element hl7:relatedSubject is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:relatedSubject) &lt;= 1">(NonHumanSubject): element hl7:relatedSubject komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Context: *[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']
Item: (NonHumanSubject)
-->

   <rule context="*[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']"
         id="d15e2324-false-d4724e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(NonHumanSubject): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:II" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="string(@root) = ('1.3.6.1.4.1.19376.1.3.3.1.2.1')">(NonHumanSubject): de waarde van root MOET '1.3.6.1.4.1.19376.1.3.3.1.2.1' zijn. Gevonden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Context: *[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject
Item: (NonHumanSubject)
-->

   <rule context="*[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject"
         id="d15e2329-false-d4743e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:code) &gt;= 1">(NonHumanSubject): element hl7:code is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:code) &lt;= 1">(NonHumanSubject): element hl7:code komt te vaak voor [max 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:addr) &gt;= 1">(NonHumanSubject): element hl7:addr is required [min 1x].</assert>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="count(hl7:addr) &lt;= 1">(NonHumanSubject): element hl7:addr komt te vaak voor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Context: *[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject/hl7:code
Item: (NonHumanSubject)
-->

   <rule context="*[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject/hl7:code"
         id="d15e2331-false-d4782e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(NonHumanSubject): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:CE" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.2.1
Context: *[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject/hl7:addr
Item: (NonHumanSubject)
-->

   <rule context="*[hl7:templateId[@root = '1.3.6.1.4.1.19376.1.3.3.1.2.1']]/hl7:relatedSubject/hl7:addr"
         id="d15e2337-false-d4795e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-1.3.6.1.4.1.19376.1.3.3.1.2.1-2008-08-08T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(NonHumanSubject): indien er een @xsi:type instructie aanwezig is MOET deze de waarde "{urn:hl7-org:v3}:AD" bevatten. Gevonden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
</pattern>
