<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.11.60.25.10.55
Name: Lab ACK - Acknowledgement Message
Description: 
                 Technische bevestiging van een inkomend bericht. Dit bericht kan deze typen antwoorden bevatten: 
                 
                     
                         MSA|1 = "CA" Inkomend bericht is goed ontvangen, het berichttype in MSH|9, de berichtversie in MSH|12 en de processing ID in MSH|11 zijn gecontroleerd en het inkomend bericht wordt aangeboden aan de inhoudelijke verwerking. Als hierom is gevraagd volgt op een later moment een inhoudelijke terugkoppeling op het inkomende bericht. 
                         MSA|1 = "CE" Inkomend bericht is ontvangen, maar er is een probleem in een of meer van de velden MSH|9, MSH|12 of MSH|11 waardoor inhoudelijke verwerking niet mogelijk is. De details staan in het ERR segment. Herzenden van hetzelfde bericht heeft geen zin. 
                         MSA|1 = "CR" Inkomend bericht kon niet goed worden ontvangen vanwege een intern probleem van tijdelijke aard. De details staan in het ERR segment. Stuur het bericht op een later m
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013-closed">
   <title>Lab ACK - Acknowledgement Message</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/*[not(self::hl7v2:MSH | self::hl7v2:MSA | self::hl7v2:ERR)]"
         id="d15e22556-true-d1344226e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d15e22556-true-d1344226e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSH | hl7v2:MSA | hl7v2:ERR (rule-reference: d15e22556-true-d1344226e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/*[not(self::hl7v2:MSH.1 | self::hl7v2:MSH.2 | self::hl7v2:MSH.3 | self::hl7v2:MSH.4 | self::hl7v2:MSH.5 | self::hl7v2:MSH.6 | self::hl7v2:MSH.7 | self::hl7v2:MSH.8 | self::hl7v2:MSH.9 | self::hl7v2:MSH.10 | self::hl7v2:MSH.11 | self::hl7v2:MSH.12 | self::hl7v2:MSH.13 | self::hl7v2:MSH.14 | self::hl7v2:MSH.15 | self::hl7v2:MSH.16 | self::hl7v2:MSH.17 | self::hl7v2:MSH.18 | self::hl7v2:MSH.19 | self::hl7v2:MSH.20 | self::hl7v2:MSH.21)]"
         id="d15e22609-true-d1344260e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d15e22609-true-d1344260e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSH.1 | hl7v2:MSH.2 | hl7v2:MSH.3 | hl7v2:MSH.4 | hl7v2:MSH.5 | hl7v2:MSH.6 | hl7v2:MSH.7 | hl7v2:MSH.8 | hl7v2:MSH.9 | hl7v2:MSH.10 | hl7v2:MSH.11 | hl7v2:MSH.12 | hl7v2:MSH.13 | hl7v2:MSH.14 | hl7v2:MSH.15 | hl7v2:MSH.16 | hl7v2:MSH.17 | hl7v2:MSH.18 | hl7v2:MSH.19 | hl7v2:MSH.20 | hl7v2:MSH.21 (rule-reference: d15e22609-true-d1344260e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.3/*[not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d1344234e35-true-d1344290e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e35-true-d1344290e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d1344234e35-true-d1344290e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.4/*[not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d1344234e61-true-d1344327e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e61-true-d1344327e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d1344234e61-true-d1344327e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.5/*[not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d1344234e99-true-d1344364e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e99-true-d1344364e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d1344234e99-true-d1344364e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.6/*[not(self::hl7v2:HD.1 | self::hl7v2:HD.2 | self::hl7v2:HD.3)]"
         id="d1344234e128-true-d1344401e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e128-true-d1344401e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:HD.1 | hl7v2:HD.2 | hl7v2:HD.3 (rule-reference: d1344234e128-true-d1344401e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.7/*[not(self::hl7v2:TS.1 | self::hl7v2:TS.2)]"
         id="d1344234e166-true-d1344437e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e166-true-d1344437e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:TS.1 | hl7v2:TS.2 (rule-reference: d1344234e166-true-d1344437e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.9/*[not(self::hl7v2:MSG.1 | self::hl7v2:MSG.2 | self::hl7v2:MSG.3)]"
         id="d1344234e212-true-d1344474e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e212-true-d1344474e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSG.1 | hl7v2:MSG.2 | hl7v2:MSG.3 (rule-reference: d1344234e212-true-d1344474e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.11/*[not(self::hl7v2:PT.1 | self::hl7v2:PT.2)]"
         id="d1344234e259-true-d1344517e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e259-true-d1344517e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:PT.1 | hl7v2:PT.2 (rule-reference: d1344234e259-true-d1344517e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/*[not(self::hl7v2:VID.1 | self::hl7v2:VID.2 | self::hl7v2:VID.3)]"
         id="d1344234e286-true-d1344547e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e286-true-d1344547e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:VID.1 | hl7v2:VID.2 | hl7v2:VID.3 (rule-reference: d1344234e286-true-d1344547e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/hl7v2:VID.2/*[not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d1344538e36-true-d1344573e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344538e36-true-d1344573e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d1344538e36-true-d1344573e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.12/hl7v2:VID.3/*[not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d1344538e55-true-d1344634e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344538e55-true-d1344634e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d1344538e55-true-d1344634e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.19/*[not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d1344234e464-true-d1344737e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e464-true-d1344737e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d1344234e464-true-d1344737e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSH/hl7v2:MSH.21/*[not(self::hl7v2:EI.1 | self::hl7v2:EI.2 | self::hl7v2:EI.3 | self::hl7v2:EI.4)]"
         id="d1344234e499-true-d1344803e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344234e499-true-d1344803e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:EI.1 | hl7v2:EI.2 | hl7v2:EI.3 | hl7v2:EI.4 (rule-reference: d1344234e499-true-d1344803e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSA/*[not(self::hl7v2:MSA.1 | self::hl7v2:MSA.2 | self::hl7v2:MSA.3 | self::hl7v2:MSA.4 | self::hl7v2:MSA.5 | self::hl7v2:MSA.6)]"
         id="d15e22611-true-d1344850e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d15e22611-true-d1344850e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:MSA.1 | hl7v2:MSA.2 | hl7v2:MSA.3 | hl7v2:MSA.4 | hl7v2:MSA.5 | hl7v2:MSA.6 (rule-reference: d15e22611-true-d1344850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:MSA/hl7v2:MSA.6/*[not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d1344839e58-true-d1344904e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344839e58-true-d1344904e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d1344839e58-true-d1344904e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/*[not(self::hl7v2:ERR.1 | self::hl7v2:ERR.2 | self::hl7v2:ERR.3 | self::hl7v2:ERR.4 | self::hl7v2:ERR.5 | self::hl7v2:ERR.6 | self::hl7v2:ERR.7 | self::hl7v2:ERR.8 | self::hl7v2:ERR.9 | self::hl7v2:ERR.10 | self::hl7v2:ERR.11 | self::hl7v2:ERR.12)]"
         id="d15e22613-true-d1344971e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d15e22613-true-d1344971e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ERR.1 | hl7v2:ERR.2 | hl7v2:ERR.3 | hl7v2:ERR.4 | hl7v2:ERR.5 | hl7v2:ERR.6 | hl7v2:ERR.7 | hl7v2:ERR.8 | hl7v2:ERR.9 | hl7v2:ERR.10 | hl7v2:ERR.11 | hl7v2:ERR.12 (rule-reference: d15e22613-true-d1344971e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.1/*[not(self::hl7v2:ELD.1 | self::hl7v2:ELD.2 | self::hl7v2:ELD.3 | self::hl7v2:ELD.4)]"
         id="d1344953e8-true-d1344988e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e8-true-d1344988e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ELD.1 | hl7v2:ELD.2 | hl7v2:ELD.3 | hl7v2:ELD.4 (rule-reference: d1344953e8-true-d1344988e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.1/hl7v2:ELD.4/*[not(self::hl7v2:CE.1 | self::hl7v2:CE.2 | self::hl7v2:CE.3 | self::hl7v2:CE.4 | self::hl7v2:CE.5 | self::hl7v2:CE.6)]"
         id="d1344978e48-true-d1345028e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344978e48-true-d1345028e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CE.1 | hl7v2:CE.2 | hl7v2:CE.3 | hl7v2:CE.4 | hl7v2:CE.5 | hl7v2:CE.6 (rule-reference: d1344978e48-true-d1345028e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.2/*[not(self::hl7v2:ERL.1 | self::hl7v2:ERL.2 | self::hl7v2:ERL.3 | self::hl7v2:ERL.4 | self::hl7v2:ERL.5 | self::hl7v2:ERL.6)]"
         id="d1344953e19-true-d1345089e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e19-true-d1345089e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:ERL.1 | hl7v2:ERL.2 | hl7v2:ERL.3 | hl7v2:ERL.4 | hl7v2:ERL.5 | hl7v2:ERL.6 (rule-reference: d1344953e19-true-d1345089e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.3/*[not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d1344953e30-true-d1345153e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e30-true-d1345153e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d1344953e30-true-d1345153e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.5/*[not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d1344953e56-true-d1345245e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e56-true-d1345245e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d1344953e56-true-d1345245e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/*[not(self::hl7v2:escape)]"
         id="d1344953e81-true-d1345329e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e81-true-d1345329e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1344953e81-true-d1345329e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/hl7v2:escape/*[not(self::hl7v2:escape)]"
         id="d1345322e15-true-d1345343e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1345322e15-true-d1345343e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1345322e15-true-d1345343e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.7/hl7v2:escape/hl7v2:escape/*[not(self::hl7v2:escape)]"
         id="d1345336e5-true-d1345357e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1345336e5-true-d1345357e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1345336e5-true-d1345357e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/*[not(self::hl7v2:escape)]"
         id="d1344953e92-true-d1345375e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e92-true-d1345375e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1344953e92-true-d1345375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/hl7v2:escape/*[not(self::hl7v2:escape)]"
         id="d1345368e15-true-d1345389e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1345368e15-true-d1345389e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1345368e15-true-d1345389e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.8/hl7v2:escape/hl7v2:escape/*[not(self::hl7v2:escape)]"
         id="d1345382e5-true-d1345403e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1345382e5-true-d1345403e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:escape (rule-reference: d1345382e5-true-d1345403e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.10/*[not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d1344953e116-true-d1345436e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e116-true-d1345436e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d1344953e116-true-d1345436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.11/*[not(self::hl7v2:CWE.1 | self::hl7v2:CWE.2 | self::hl7v2:CWE.3 | self::hl7v2:CWE.4 | self::hl7v2:CWE.5 | self::hl7v2:CWE.6 | self::hl7v2:CWE.7 | self::hl7v2:CWE.8 | self::hl7v2:CWE.9)]"
         id="d1344953e129-true-d1345521e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e129-true-d1345521e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:CWE.1 | hl7v2:CWE.2 | hl7v2:CWE.3 | hl7v2:CWE.4 | hl7v2:CWE.5 | hl7v2:CWE.6 | hl7v2:CWE.7 | hl7v2:CWE.8 | hl7v2:CWE.9 (rule-reference: d1344953e129-true-d1345521e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="/hl7v2:ERR/hl7v2:ERR.12/*[not(self::hl7v2:XTN.1 | self::hl7v2:XTN.2 | self::hl7v2:XTN.3 | self::hl7v2:XTN.4 | self::hl7v2:XTN.5 | self::hl7v2:XTN.6 | self::hl7v2:XTN.7 | self::hl7v2:XTN.8 | self::hl7v2:XTN.9 | self::hl7v2:XTN.10 | self::hl7v2:XTN.11 | self::hl7v2:XTN.12)]"
         id="d1344953e142-true-d1345609e0">
      <assert role="warning"
              see="http://decor.nictiz.nl/pub/labuitwisseling/lu-html-20190214T125930/tmp-2.16.840.1.113883.2.4.3.11.60.25.10.55-2018-11-30T100013.html"
              test="not(.)">(ACK_Lab)/d1344953e142-true-d1345609e0: dit element '<name/>' is niet gedefinieerd, of niet gedefinieerd met deze inhoud. Mogelijk betreft dit het templateId, code, of id. Verwacht in deze context: hl7v2:XTN.1 | hl7v2:XTN.2 | hl7v2:XTN.3 | hl7v2:XTN.4 | hl7v2:XTN.5 | hl7v2:XTN.6 | hl7v2:XTN.7 | hl7v2:XTN.8 | hl7v2:XTN.9 | hl7v2:XTN.10 | hl7v2:XTN.11 | hl7v2:XTN.12 (rule-reference: d1344953e142-true-d1345609e0)</assert>
   </rule>
</pattern>
